/*     1805705 : 타이틀 텍스트      */
.title__1805705__ {font-size:0}
.title__1805705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1805705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1805705__.style_top p {padding-top:10px}
.title__1805705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1805705__.style_right p {padding-right:14px}
.title__1805705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1805705__.style_bottom p {padding-bottom:12px}
.title__1805705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1805705__.style_left p {padding-left:14px}
.title__1805705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1805705__.style_circle1 p {padding-left:18px}
.title__1805705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1805705__.style_circle2 p {padding-left:18px}
.title__1805705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1805705__ p {font-size:20px}
	.title__1805705__.style_top p:before {width:20px}
	.title__1805705__.style_right p:before {height:20px}
	.title__1805705__.style_bottom p:before {width:20px}
	.title__1805705__.style_left p:before {height:20px}
}

/*     1805715 : 실선      */
.solid_line__1805715__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1805715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1805715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1805715__ {height:20px}
}

/*     1805725 : 장문 텍스트      */
.textarea__1805725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1805725__ p {font-size:15px}
}

/*     1810795 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1810795__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1810795__ a span {display:inline-block;position:relative}
.icon_button__1810795__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1810795__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1810795__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1810795__ a {font-size:20px}
}

/*     1805745 : 실선      */
.solid_line__1805745__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1805745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1805745__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1805745__ {height:20px}
}

/*     1805785 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1805785__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1805785__ a span {display:inline-block;position:relative}
.icon_button__1805785__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1805785__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1805785__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1805785__ a {font-size:20px}
}

/*     1805765 : 실선      */
.solid_line__1805765__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1805765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1805765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1805765__ {height:20px}
}

/*     1805825 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1805825__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1805825__ a span {display:inline-block;position:relative}
.icon_button__1805825__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1805825__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1805825__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1805825__ a {font-size:20px}
}

/*     1810805 : 실선      */
.solid_line__1810805__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1810805__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1810805__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1810805__ {height:20px}
}

/*     1810785 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1810785__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1810785__ a span {display:inline-block;position:relative}
.icon_button__1810785__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1810785__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1810785__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1810785__ a {font-size:20px}
}

/*     1805735 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1805735__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1805735__ a span {display:inline-block;position:relative}
.icon_button__1805735__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1805735__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1805735__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1805735__ a {font-size:20px}
}

/*     1805795 : 실선      */
.solid_line__1805795__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1805795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1805795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1805795__ {height:20px}
}

/*     1805755 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1805755__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1805755__ a span {display:inline-block;position:relative}
.icon_button__1805755__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1805755__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1805755__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1805755__ a {font-size:20px}
}

/*     1805815 : 실선      */
.solid_line__1805815__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1805815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #ffffff}

.solid_line__1805815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1805815__ {height:20px}
}

/*     1805775 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1805775__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1805775__ a span {display:inline-block;position:relative}
.icon_button__1805775__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1805775__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1805775__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1805775__ a {font-size:20px}
}

/*     1810815 : 실선      */
.solid_line__1810815__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1810815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1810815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1810815__ {height:20px}
}

/*     1805805 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1805805__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #7e49bf;border-radius:100px;background:#7e49bf;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1805805__ a span {display:inline-block;position:relative}
.icon_button__1805805__.style_line a {background:transparent;color:#7e49bf}

.icon_button__1805805__.a_left a span:before {
	content:'\e60e';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1805805__.a_right a span:after {
	content:'\e60e';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1805805__ a {font-size:20px}
}

